Subject: bug#27460: Kernel Panic during booting GuixSD

From: white white <[email-masked]>
Date: Fri, 23 Jun 2017 18:55:45 +0430

Hi

When I boot the GuixSD I get this :

" end Kernel panic - not syncing: Attempted to kill init!
exitcode=0x00000000 "

I have downloaded this file : https://alpha.gnu.org/gnu/
guix/guixsd-usb-install-0.13.0.x86_64-linux.xz
which is correctly downloaded for my system which has a 64bit cpu .
this is my system configuration file : http://paste.lisp.org/display/
349278#1
I installed GuixSD two times on the system . First time I got this warning
:

" warning: Sector 33 is already in use by the program `FlexNet'; avoiding
it. This software may cause boot or other problems in future. Please ask
its authors not to store data in the boot track. "

So i used this code : "dd if=/dev/zero of=/dev/sda bs=512 count=1 seek=33"

And when I reinstalled the GuixSD I got no warning and no error .